/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,select,option,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%}
a{text-decoration:none;transition:color 0.2s;cursor:pointer;outline:0;color:#000}
a:hover{opacity:0.85;transition:0.2s all}
body{background-color:#f0e6f6;overflow-x:hidden!important}
/* a:hover{filter:brightness(1.2)} */
q:before,q:after{content:''}
.tn{display:block;overflow:hidden;text-indent:-9999em}
.hid{display:block;height:0;overflow:hidden}

.c:after {clear:both}
.c {zoom:1}
.hide{display:none}
.ft{text-indent:-999em}
.fl{float:left}
.fr{float:right}
.pr{position:relative}
.pa{position:absolute}
input:focus{ outline:none}
select:focus{ outline:none}
textarea:focus{ outline:none}
.bg{background-repeat:no-repeat;background-position:center 0;background-size:cover}
.hd{display:none}
html{-webkit-text-size-adjust:100%}

#afooter{position:relative;padding:30px 0;text-align:center;font:normal 12px/19px Tahoma;z-index:10;background-color:#191219}
#afooter,#afooter a{color:#c0c0c0;text-decoration:none}
@font-face { font-family:'FOUNDRYGRIDNIK-EXTRABOLD'; src:url("FOUNDRYGRIDNIK-EXTRABOLD.otf"); font-weight:normal; font-style:normal}
@font-face { font-family:'HYLINGXINSQUARE75W'; src:url("HYLINGXINSQUARE75W.ttf"); font-weight:normal; font-style:normal}


/* header */
.header{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/header.jpg);height:4.27rem}

/* part1 */
.part1{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/page1_bg.jpg);height:3.61rem}
.part1 .p1_con{padding-top:0.3rem}
.login_box{color:#fff;font-size:0.28rem;text-align:center;height:0.8rem}
.data .login_box{height:0.45rem}
.login_box a{color:#cb1d42}
.part1 .top_tit{width:6.12rem;height:1.84rem;position:relative;margin:0 auto}

.glitch--style-1 .glitch__img {
	background-image: url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/page_tit.png);
}

.part1 .tit{width:6.12rem;height:1.84rem;background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/page_tit.png);margin:0 auto}
.data_main{padding-left:0.25rem}

.rule_info{width:950px;margin:0 auto;padding-top:75px;display:none}


/* part2 */
.part2{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/page2_bg.jpg);height:9.47rem}
.contestant_info{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/contestant_info.png);width:7.06rem;height:8.37rem;margin:0 auto;box-sizing:border-box;padding-right:0.25rem}
.contestant_info .tabs{width:6.74rem;height:0.68rem;justify-content:space-between;display:flex;padding-left:0.09rem}
.contestant_info .tabs li{width:0.95rem;height:0.68rem;line-height:0.68rem;text-align:center;color:#eee;font-size:0.18rem;cursor:pointer;margin-right:0.01rem;background-size:cover}
.contestant_info .tabs li.cur{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/li_cur.png);color:#fff}

.player_right_box{width:100%;height:7.7rem;position:relative}
.player_right_box .note{display:flex;align-items:center;justify-content:center;width:100%;height:100%;font-size:0.36rem;color:#2c2e35;text-align:center}
.player_right_box .item{position:absolute;left:0;top:0;display:none;width:100%;height:100%}

.player_right_box .p_list{display:flex;margin:0.35rem 0.2rem;flex-wrap:wrap;justify-content:center;overflow-y:auto;height:6.1rem;padding-right:0.05rem;gap:0.1rem;
  /* mask-image:linear-gradient(to bottom, black 70%, transparent 100%);-webkit-mask-image:linear-gradient(to bottom, black 70%, transparent 100%) */
}
.player_right_box .p_list::-webkit-scrollbar{background-color:transparent;width:0.05rem;border-radius:0.05rem}
.player_right_box .p_list::-webkit-scrollbar-thumb{background-color:#fd2659;border-radius:0.05rem}

.player_right_box .p_list li{width:1.45rem;margin-bottom:0.1rem;height:1.61rem}
.player_right_box .p_list li .g_img{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/person_bg.png);width:1.45rem;height:1.61rem;position:relative;display:flex;align-items:center}
.player_right_box .p_list li.on .g_img{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/person_bg_on.png)}

.player_right_box .p_list li img{max-width:1.35rem;display:block;margin:0 auto}
.player_right_box .p_list li .g_img::after{display:block;content:'';width:1.45rem;height:1.61rem;background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/person_bg_zs.png);background-size:cover;z-index:10;position:absolute;left:0;top:0}

.player_right_box .p_list li.on .g_img::after{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/person_bg_on_zs.png)}

/* .player_right_box .p_list li .num{padding:0 5px;height:15px;position:absolute;left:50%;bottom:27px;text-align:center;color:#fff;z-index:20;transform:translateX(-50%);line-height:15px;font-size:14px} */
.player_right_box .p_list li .name{width:100%;height:0.27rem;position:absolute;left:0;bottom:0;text-align:center;color:#fff;z-index:20;font-size:0.16rem}
.submit_btn{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/submit_btn.png);width:2.8rem;height:0.67rem;text-align:center;color:#fff;line-height:0.67rem;font-size:0.22rem;left:0.5rem;bottom:0.25rem;display:none}
.data_btn{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/data_btn.png);width:2.57rem;height:0.59rem;text-align:center;color:#fff;line-height:0.59rem;font-size:16px;right:0.5rem;bottom:0.25rem;display:none}


.p_list .tp_btn{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/t_btn.png);width:1.45rem;height:0.29rem;line-height:0.29rem;text-align:center;color:#fff;display:none;margin-top:0.05rem;font-size:0.16rem}



/* 结果显示 */
.result_box{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/contestant_info_result.png);width:7.06rem;height:8.37rem;margin:0 auto;padding-left:0.13rem;padding-top:0.09rem;box-sizing:border-box;display:none}
.result_list{display:flex;justify-content:center;justify-content:start;
  gap:0.1rem 0.1rem;flex-wrap:wrap;padding:1rem 0.2rem 0 0.2rem}
.result_list li{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/pop_person_zuijia.png);width:2rem;height:2.21rem;position:relative;text-align:center;font-size:0.2rem;background-size:100% 100%}
.result_list li img{width:2rem;display:block;position:absolute;bottom:0;left:50%;transform:translateX(-50%);z-index:1}
.result_list li::after{display:block;content:'';width:2rem;height:2.21rem;background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/pop_person_zuijia_zs.png);background-size:100% 100%;z-index:10;position:absolute;left:0;top:0;z-index:5}
.result_list li .type{width:100%;height:0.3rem;position:absolute;left:0;bottom:0.45rem;text-align:center;color:#2c2e35;z-index:10;line-height:0.3rem;font-size:0.18rem}
.result_list li .name{width:100%;height:0.4rem;position:absolute;left:0;bottom:0.05rem;text-align:center;color:#fff;z-index:10;line-height:0.4rem}



/* part3 */
.part3{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/page3_bg.jpg);height:12.45rem}
.p3_con{width:6.73rem;margin:0 auto}
.p3_con .p3_left{width:3.28rem;height:3.28rem;float:left;padding-top:0.3rem}
.p3_con .m_tit{width:6.73rem;;height:0.64rem;background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/p3_r_tit.png);line-height:0.64rem;color:#fff;font-size:0.27rem;box-sizing:border-box;text-align:center}


.gift_big{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/gift_bg_big.png);width:3.28rem;height:3.28rem}
.p3_con .p3_left .g_img{height:2.6rem;display:flex;align-items:center}
.p3_con .p3_left .g_img img{max-height:2rem;display:block;margin:0 auto}
.p3_con .gift_big .name{font-size:0.28rem;color:#fff;text-align:center}

.p3_con .p3_middle{width:3.32rem;position:relative;float:right;padding-top:0.3rem}
.p3_con .p3_middle .duihuan_btn{background:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/dh_icon.png) no-repeat 0 0;height:0.37rem;line-height:0.37rem;font-size:0.28rem;color:#a3a3a6;right:0.5rem;top:6.55rem;z-index:20;padding-left:0.4rem;text-decoration:underline;width:1.2rem;background-size:0.36rem 0.37rem}
.p3_con .p3_middle ul{width:3.32rem;display:flex;justify-content:space-between;flex-wrap:wrap;gap:0.1rem}
.p3_con .p3_middle li{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/gift_bg.png);width:1.57rem;height:1.57rem;text-align:center;background-size:cover}
.p3_con .p3_middle li .name{font-size:0.16rem;color:#fff;line-height:0.2rem;padding: 0 0.02rem;}

.p3_con .p3_middle li .g_img{height:1.1rem;display:flex;align-items:center}
.p3_con .p3_middle li .g_img img{max-height:1rem;display:block;margin:0 auto}
.p3_con .p3_middle li:nth-child(3) .g_img{height:0.9rem}
.p3_con .p3_middle li:nth-child(3) .g_img img{max-height:0.8rem}

.p3_con .p3_middle li.thk{display:flex;justify-content:center;align-items:center;color:#fff;font-size:0.28rem}

.p3_right{width:6.65rem;padding-top:0.3rem;clear:both;position:relative}
.p3_right_con{padding-top:2.6rem;color:#d2d0d2}
.p3_right_con .tab{height:0.56rem;width:3.6rem;display:flex}
.p3_right_con .tab li{width:50%;text-align:center;line-height:0.5rem;border:1px solid #eee;font-size:0.24rem;color:#c5c3c5;cursor:pointer}
.p3_right_con .tab li.cur{color:#53545a;background-color:#eee}
.p3_right .tit{display:none}
.p3_right_con .guize_con{height:3.9rem;position:relative;width:6.5rem}
.p3_right_con .guize_con div{display:flex;align-items:center;margin-bottom:0.25rem;line-height:0.26rem}
.p3_right_con .guize_con div span{margin-right:0.15rem;background-color:#fd2659;width:0.22rem;font-size:0.16rem;height:0.22rem;display:block;text-align:center;line-height:0.18rem;color:#fff}


.p3_right_con .gailv p{margin-bottom:0.08rem}
.p3_right_con td{font-size:0.2rem;color:#eee;border:1px solid #fff;text-align:center;padding:0.05rem 0}
.p3_right_con th{font-size:0.2rem;color:#eee;border:1px solid #fff;text-align:center;height:0.3rem}



.p3_right .cj_info{display:flex;justify-content:start;align-items:center;height:63px;font-size:0.33rem;position:absolute;top:0.3rem;left:50%;transform:translateX(-50%);width:6rem}
.p3_right .cj_info p.num{width:4rem;height:0.8rem;background:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/number_bg.png) no-repeat center;line-height:0.8rem;color:#fff;font-size:0.76rem;text-align:center;margin-left:0.1rem;font-family:'FOUNDRYGRIDNIK-EXTRABOLD';background-size:4rem 0.42rem}

.p3_right_con .guize_con .item{position:absolute;left:0;top:0;display:none;width:100%;height:3.7rem;margin-top:0.2rem;line-height:0.22rem;overflow-y:auto;font-size:0.2rem}
.p3_right_con .guize_con .item::-webkit-scrollbar{background-color:transparent;width:5px;border-radius:5px}
.p3_right_con .guize_con .item::-webkit-scrollbar-thumb{background-color:#fd2659;border-radius:5px}


.p3_right .cj_btn{width:5.63rem;height:1.29rem;background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/cj_btn.png);line-height:1.29rem;color:#fff;font-size:0.41rem;text-align:center;display:block;position:absolute;top:1.3rem;left:50%;transform:translateX(-50%);font-weight:700}


.right_slide{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/right_slider.png);width:0.52rem;height:1.49rem;right:0;top:50%;margin-top:-1.52rem;position:fixed;z-index:100;background-position-y: 100%}
.right_slide img{display:none}
.right_slide .s_link{height:1.45rem;display:none}
.right_slide .s_guize{display:block;margin-top:0.1rem;height:1.45rem}




/* 弹窗 */
.pop_tips1{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/pop_bg.png);width:7rem;height:4.7rem}
#pop_record,.pop_tips2{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/pop_bg2.png);width:7rem;height:5.65rem}
.pop_tips3{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/pop_bg3.png);width:6.96rem;height:8.87rem}

.dialog_close{width:0.3rem;height:0.28rem;background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/close.png); position:absolute;right:0.3rem;top:0.05rem;transition:all .3s;z-index:999}
.dialog_close:hover{transform:rotate(180deg)}


/* 最佳和分享弹窗 */
.share_pop_person ,.share_pop_person .popbg4 img,.share_pop_person .pop_person
,.share_neirong,.saveshare_img{width:7rem;height:5.65rem}
.saveshare_img{left:0;z-index:15;top:0;border:none;display:block;outline:none;opacity:0}
.share_bottom{height:1rem;width:100%;bottom:0;z-index:20;left:0}

.share_pop_person .popbg4 img{position:absolute;left:0;top:0;z-index:5}
.share_pop_person .share_con{z-index:10;position:absolute;left:0;top:0;width:100%}
.pop_person .t1{color:#EEE;font-size:0.36rem;font-family:'HYLINGXINSQUARE75W';text-align:center;height:1.2rem;line-height:0.4rem;padding-top:0.3rem;box-sizing:border-box}
.pop_person .t1 strong{font-family:'FOUNDRYGRIDNIK-EXTRABOLD';font-size:0.4rem}

.pop_person .p_list{display:flex;flex-wrap:wrap;justify-content:center;gap:0.1rem;width:6.35rem;margin:0.2rem auto 0;padding-bottom:0.1rem}
.pop_person .p_list::-webkit-scrollbar{background-color:transparent;width:0.05rem;border-radius:0.05rem}
.pop_person .p_list::-webkit-scrollbar-thumb{background-color:#fd2659;border-radius:0.05rem}

.pop_person .p_list li{width:1.45rem;margin-bottom:0.1rem}
.pop_person .p_list li .g_img{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/pop_person_bg.png);width:1.45rem;height:1.51rem;position:relative}
.pop_person .p_list li img{max-width:1.35rem;display:block;margin:0 auto}
.pop_person .p_list li .g_img::after{display:block;content:'';width:1.45rem;height:1.51rem;background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/pop_person_bg_zs.png);background-size:cover;z-index:10;position:absolute;left:0;top:0}
.pop_person .p_list li .type{height:0.2rem;position:absolute;left:50%;bottom:0.3rem;text-align:center;color:#2c2e35;z-index:20;transform:translateX(-50%);line-height:0.2rem;font-size:0.14rem;width:100%}
.pop_person .p_list li .name{width:100%;height:0.26rem;position:absolute;left:0;bottom:0;text-align:center;color:#fff;z-index:20;font-size:0.16rem}

.pop_tips4{background-size:100% 100%;height:6.2rem!important}

/* 弹窗的提交按? */
.share_pop_person .pop_submit_btn{width:2.44rem;height:0.5rem;background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/pop_submit_btn.png);line-height:0.5rem;color:#24252b;font-size:0.22rem;text-align:center;display:block;margin:0.05rem auto 0;font-weight:700;background-size:100% 100%}
.share_pop_person .note{height:0.4rem;font-size:0.2rem;text-align:center;color:#fff;padding-top:0.05rem}
.share_pop_person .note.s_note{font-size:0.24rem}


#pop_tips2 .pop_person li{width:2.74rem;margin-bottom:0.1rem}
#pop_tips2 .pop_person .p_list li .g_img{width:2.74rem;height:2.87rem}
#pop_tips2 .pop_person .p_list li img{width:2.4rem;max-width:2.4rem}
#pop_tips2 .pop_person .p_list li .g_img::after{width:2.74rem;height:2.87rem}
#pop_tips2 .pop_person  .p_list li .name{height:0.5rem;font-size:0.3rem}
#pop_tips2 .pop_person .p_list li .num {bottom:0.48rem;height:0.28rem;font-size:0.26rme}

.gift_list {display:flex;justify-content:center}
.gift_list li{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/pop_gift_bg.png);width:2.01rem;height:2.09rem;text-align:center;background-size:100% 100%}
.gift_list li .g_img{height:2.09rem;display:flex;align-items:center;justify-content:center;width:100%}
.gift_list li .g_img img{max-height:1.3rem;display:block;margin:0 auto}
.gift_list li .name{margin-top:0.1rem;font-family:'HYLINGXINSQUARE75W';font-size:0.26rem;color:#fff}

.pop_common{height:4.7rem;display:flex;justify-content:center;align-items:center;font-family:'HYLINGXINSQUARE75W';font-size:0.42rem;color:#fff;padding:0 0.6rem;flex-wrap:wrap}

/* ?奖?录 */
/* .pop_record .note{padding:0.3rem 0;text-align:center;font-size:0.2rem;color:#393939} */
.pop_record {color:#fff}
.pop_record h3.tit{font-family:'HYLINGXINSQUARE75W';font-size:0.34rem;color:#fff;margin:0.3rem auto;text-align:center}
.pop_record .table{margin:0 auto;position:relative;width:85%}

.pop_record .thead{width:100%;display:flex}
.pop_record .thead a{color:#d95031;text-decoration:underline}
.pop_record .thead th{width:25%;flex-shrink:0;text-align:center;height:0.46rem;line-height:.47rem;font-size:.26rem;font-weight:700;border:1px solid #fff;background-color:#eee;color:#fd2659}
.pop_record .list{height:6.2rem;overflow-y:auto;position:relative}
.pop_record .items{display:flex}
.pop_record .items td{width:25%;flex-shrink:0;text-align:center;font-size:.2rem;height:0.5rem;display:flex;align-items:center;justify-content:center;line-height:1.1;border:1px solid #fff}
.pop_record .items td a{text-decoration:underline;color:#000}



/* 地址弹窗 */
.pop_addr h3.tit{margin:.3rem auto 0;font-size:.47rem;font-family:'HYLINGXINSQUARE75W';text-align:center;color:#fff}
.pop_addr .gift_name{height:0.45rem;text-align:center;font-size:0.24rem;color:#000;line-height:0.45rem;font-weight:700;background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/pop_addr_gift_name.png);margin:0.3rem auto;width:3.17rem}

.pop_addr .addr_main{width:6.05rem;margin:0 auto;padding-bottom:0.1rem}
.pop_addr .addr_main .items{display:flex;align-items:center;margin-bottom:0.23rem;position:relative}
.pop_addr .addr_main .items p{width:1.3rem;color:#eee;font-size:0.2rem;text-align:right;margin-right:0.15rem;font-weight:700}

.pop_addr .addr_main .items input{height:0.45rem;color:#2c2e35;background-color:#eed0d7;border-top:1px solid #b7b4ac;border-bottom:1px solid #b7b4ac;width:4.6rem;outline:none;border-left:none;border-right:none;text-indent:0.1rem;font-size:0.2rem}

.addr_three .adr_r{width:4.6rem}
.addr_three{height:1.5rem}
.pop_addr .addr_main .items .select-bg{height:0.46rem;position:relative}

.pop_addr .addr_main .items .select-bg::after{content:"";display:block;position:absolute;background:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/sanjiao.png) no-repeat;background-size:100% 100%;width:0.13rem;height:0.1rem;right:0.2rem;top:50%;transform:translateY(-50%);pointer-events:none}
.pop_addr .addr_main .items select{height:0.45rem;;background-color:#eed0d7;border-top:1px solid #b7b4ac;border-bottom:1px solid #b7b4ac;;width:100%;color:#000;outline:none;appearance:none;border-left:none;border-right:none;font-size:0.2rem;text-indent:0.1rem;position:absolute}
.pop_addr .addr_main .items select option{background-color:#fff;color:#2c2e35;text-indent:0.1rem}
.pop_addr .addr_main textarea{flex:1;color:#2c2e35;background-color:#eed0d7;outline:none;height:0.45rem;line-height:0.45rem;border-left:none;border-right:none;resize:none;overflow:hidden;font-size:0.2rem;width:4.6rem}
.pop_addr input::placeholder,.pop_addr textarea::placeholder{font-size:0.2rem;color:#2c2e35}

/* .agreement{margin:0.1rem auto 0.3rem;display:flex;justify-content:center;align-items:center;position:relative}
.agreement span{color:#7d7d7d;line-height:0.3rem;font-size:0.26rem;position:relative;display:flex;justify-content:center;align-items:center;width:0.21rem;height:0.21rem;border:0.02rem solid #b3b1ab;box-sizing:border-box;transform:translateX(-0.1rem);cursor:pointer;margin-right:0.1rem}
.agreement input{width:100%;position:absolute;display:inline-block;height:0.21rem;opacity:0;left:0;z-index:10;cursor:pointer}
.agreement label{color:#6d6d72;cursor:pointer}
.agreement input:checked+span::after{content:'';text-indent:-9999rem;display:block;width:0.08rem;height:0.08rem;background:#313131} */
.pop_addr_btn{width:3.63rem;height:0.74rem;background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/pop_submit_btn.png);line-height:0.74rem;color:#24252b;font-size:0.22rem;text-align:center;display:block;margin:0.05rem auto 0;font-weight:700}
.red_note{font-size:0.16rem;color:#fff;text-align:center;padding-top:0.1rem}


/* 规则弹窗 */
.pop_rule_info{padding-top:0.3rem}
.pop_rule_info h3{text-align:center;height:0.6rem;line-height:0.6rem;color:#fff;font-size:0.36rem;font-family:'HYLINGXINSQUARE75W'}
.pop_rule_info ul{padding:0.25rem 0.5rem}
.pop_rule_info li {margin-bottom:0.15rem;line-height:0.32rem;color:#fff;font-size:0.22rem}
.pop_rule_info li em{background-color:#49ffd3;width:0.18rem;font-size:0.16rem;height:0.18rem;display:block;text-align:center;line-height:0.18rem;color:#000}
.pop_rule_info li p.t1{display:flex;align-items:center;margin-bottom: 0.15rem}
.pop_rule_info li p.t1 span{margin-left:0.1rem;font-weight:700;font-size:0.24rem}
.pop_rule_info li div {display:flex;align-items:center}
.pop_rule_info li div i{background-color:#fd2659;width:0.05rem;height:0.05rem;display:block;margin-right:0.1rem}
.pop_rule_info li div .red{font-weight:700;padding:0.15rem 0} 


/* data ? */
.data_part1{background-image:url(//game.gtimg.cn/images/val/act/a20250804vctvoting/m/data_page_bg.jpg);height:16.8rem}
.data_part1 .p1_con{}

.data_info{width:100%;margin:0 auto;color:#fff;display:none}
.data_info h3{height:0.5rem;font-size:0.28rem;color:#fff;line-height:0.5rem;font-family:'HYLINGXINSQUARE75W'}
.data_info ul{display:flex;align-items:center;flex-wrap:wrap;;line-height:0.5rem}
.data_info ul li {margin-right:0.2rem;display:flex;align-items:center;font-size:0.2rem}
.data_info ul li span{background-color:#fd2659;width:0.05rem;height:0.05rem;display:inline-block;margin-right:0.08rem}

table{border-collapse:collapse}
.data_info td{font-size:0.2rem;color:#eee;border:1px solid #8c1c39;text-align:center;padding:0.08rem 0}
.data_info .bg td{font-size:0.2rem;color:#eee;border:1px solid #8c1c39;background-color:#fd2659;text-align:center;height:0.72rem}

/* .data_info tbody tr:nth-child(odd) td{background-color:#2d141e} */
.data_info tbody tr:nth-child(even) td{background-color:#2f141e}

.pop_person .p_list{display:flex;flex-wrap:wrap;justify-content:center;gap:0.1rem;width:6.35rem;margin:0.1rem auto 0}
.data_table_scrollbar{width:7rem;overflow-x:scroll;padding-bottom:0.2rem}
.data_table_scrollbar table{width:350%}
.data_table_scrollbar::-webkit-scrollbar{background-color:#78606a;height:0.08rem;border-radius:0.05rem}
.data_table_scrollbar::-webkit-scrollbar-thumb{background-color:#fd2659;border-radius:0.05rem}



.disabled{filter:grayscale(100%);pointer-events:none}